Activity log for bug #1743120

Date Who What changed Old value New value Message
2018-01-13 14:59:14 Chris Dent bug added bug
2018-01-15 18:17:40 OpenStack Infra nova: status Triaged In Progress
2018-10-05 12:11:40 Chris Dent nova: status In Progress Fix Committed